<bugID>1146272<Summary>[Control Center] New styling for permissions section of the identity panel</Summary><Description>Bug 1125230 includes a wireframe for v1.0 of the control center. The permissions section needs a new styling.

For a first version I think it is sufficient to implement the new style and ignore the "subpanel" button (the arrow on the right). We will implement subpanels in another bug and I haven't heard about animation or visual details yet.</Description></bugID>